/* Reset CSS */
html,body,div,span,applets,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,q,cite,pre,code,a,abbr,acronym,address,big,small,del,ins,dfn,em,font,img,kbd,strike,samp,strong,sub,sup,tt,var,u,input,center,dl,dt,dd,ol,ul,li,fieldset,legend,label,select,textarea,table{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
font-weight: lighter;
}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
:focus {outline: 0; }
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0}

section,
article,
address,
header,
nav,
footer,
hgroup {
	display: block;
}
/*end Reset CSS*/

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
.icon-checkmark, .icon-close {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
/*.icon-checkmark:before {
	content: "\e001";
}
.icon-close:before {
	content: "\e002";
}*/


.upload-progress {
	
	position: relative;
	
}
.upload-progress #progress {
	
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
	height: 2px;
	background: red;
	
}
body {
	background: #ffffff;
	font-family: trebuchet, sans-serif;
}

a {
	color: #272727;
	text-decoration: none;
}
a:hover {
	color: #c9c9c9;
}
.cb {
	clear: both;
	width: 100%; height: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}

#overlay.ajax {
	display: none;
}
#overlay {
	width: 100%; height: 100%;
	position: fixed; top: 0; left: 0; z-index: 9999;
	background: rgba(0,0,0,0.3);
	
}
#feedback {
	position: absolute; top: 100px; left: 50%;
	margin: 0 0 0 -250px;
	z-index: 99;
	border: 1px solid #222;
	width: 500px;
}
#feedback p {
	color: #fff;
	text-align: center;
	padding: 20px 0;
	font-family: trebuchet, sans-serif;
}
#feedback.success {
	background: #2d99d7;/*blue*/ 
}
#feedback.fail {
	background: #d95353;/*red*/
}
#wrapper {
	width: 1030px; min-height: 400px;
	margin: 0 auto;
}

header {
	width: 100%; height: 80px;
	background: #5b832b;
	border: 1px solid #383838;
	margin-bottom: 20px;
	
	font-size: 14px;
	line-height: 20px;
}
	div#header-logo {
		width: 80px; height: 80px;
		background: transparent url(../img/logo.png) center center no-repeat;
	}
	div#header-logo a {
		width: 100%; height: 100%;
		display: block;
	}
	header address {
		padding: 20px 0 0 5px;
		color: #efefef;
	}
	nav#header-nav {
		padding: 0px 0px 0 0;
		text-align: right;
		width: 80px; height: 80px;
	}
		nav#header-nav ul {
			width: 100%; height: 100%;			
		}
			nav#header-nav ul li {
				width: 100%; height: 100%;
			}
				nav#header-nav ul li a {
					width: 100%; height: 100%;
					display: block;
					background: #fff url(../img/logout.png) center center no-repeat;
					
				}
				nav#header-nav ul li a:hover {
					background: #000 url(../img/logout.png) center center no-repeat;					
				}
	

section#admin-main-wrapper {
	width: 100%; min-height: 300px;
	background: #f9f9f9;
	border: 1px solid #d2d2d2;
	
}

nav#main-nav {
	width: 100%; height: 40px;
	border-bottom: 1px solid #828282;
}
	nav#main-nav ul {
		
	}
		nav#main-nav ul li {
			float: left;
			padding: 13px 3px 0 3px;
		}
		nav#main-nav ul li.main-nav-first {
			padding: 5px 3px 0 10px;
		}
		
		nav#main-nav ul li.last {
			float: right;
			padding-right: 10px;
		}
		
			nav#main-nav ul li a {
				font-size: 13px;
				color: #313131;
			}

/*login*/

.superlogin {
	width: 100%;
	margin: 0 auto;
}
.superlogin {
	text-align: center;
	padding: 20px 0;
}
.superlogin p {
	padding: 50px 0;
}
.superlogin_reserveform {
	margin-top: 20px;
	width: 100%;
	height: 500px;
}

.superlogin_reserveform input[type=text], select[name=project], .superlogin_reserveform input[type=password] {
	margin-top: 20px;
	border: 1px solid #d9d9d9;
	padding: 10px;
	width: 300px;
	background: #fff;
	border-radius: 5px;
	color: #0092c8;
}
select[name=project] {
	margin-top: 10px;
	-webkit-appearance: none;
	cursor: pointer;
}
select[name=project]:hover {
	background: #00aeef;
	color: #fff;
}
.superlogin_reserveform input[type=submit] {
	margin-top: 20px;
	padding: 10px;
	color: #fff;
	width: 300px;
	background: #0092c8;
	border-radius: 5px;
	cursor: pointer;
}
.superlogin_reserveform input[type=submit]:hover {
	color: #0092c8;
	background: #fff;
	border: 1px solid #0092c8;
}
	div.login-feedback {
		color: red;
		height: 16px;
	}
		div.login-feedback p {
			padding: 0; margin: 0;
		}
	

/*admin dashboard page*/

div#admin-product-inner-wrapper {
	width: 940px; 
/*	width: 46%;*/
	float: left;
	padding: 20px;
}

div.product-box-new {
	width: 100%; height: 60px;
	background: #d2d2d2;
	border: 1px solid #c9c9c9;
}
	div.product-box-new p {
		font-size: 24px;
		color: #8b8b8b;
		text-align: center;
		padding: 20px 0 0 0;
	}
	
div.product-seperator {
	width: 100%;
	border-bottom: 1px solid #d2d2d2;
	margin: 0px 0 20px 0;
}

div#product-headline {
	width: 100%; height: 30px;
}
	div#product-headline p {
		font-size: 18px;
		color: #8b8b8b;
		padding: 5px 0 0 0;		
	}
	input.search-product,
	input#search-offer {
		border: 1px solid #c9c9c9;
		padding: 5px;
		width: 200px;
	}
	.search-show {
		display: block;
	}
	.search-hide {
		display: none;
	}
	/*placeholder stlye*/
	input.search-product::-webkit-input-placeholder,
	input#search-offer::-webkit-input-placeholder {
		font-size: 12px;
		padding: 2px 0 0 0;
	}
	input.search-product::-moz-placeholder,
	input#search-offer::-moz-placeholder {
		font-size: 12px;
		padding: 2px 0 0 0;
	}
	input.search-product::-ms-placeholder,
	input#search-offer::-ms-placeholder {
		font-size: 12px;
		padding: 2px 0 0 0;
	}
	/*placeholder stlye*/
	
	
li.product-box  {
	width: 100%; height: 100px;
	background: #f9f9f9;
	border: 1px solid #c9c9c9;
	margin: 10px 0;
	position: relative;
}

li.product-box.subcat {
	

	
}

li.product-box.headline {
	
/*	text-align: center;*/
	height: 50px;
	
}
	li.product-box.headline p {
		
		padding: 17px 17px;
		
	}
	
li.product-box.opacity {
	opacity: 0.1;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -o-transition: all .5s ease-in-out;
	       transition: all .5s ease-in-out;
}


ul.drag-area-sub-sub,
ul.drag-area-sub-sub-sub {
	
	margin: 15px 0 0 0;
	overflow: hidden;
	width: 100%;
	
	
}

ul.drag-area-sub-sub li.product-box.subcat {
	

	
}

ul.drag-area-sub {
	margin: 50px 0 0 0;
	overflow: hidden;
	width: 100%;
}
ul.drag-area-sub.hide-ul,
ul.drag-area-sub-sub.hide-ul,
ul.drag-area-sub-sub-sub.hide-ul {
	height: 0%;
}
ul.drag-area-sub.show-ul,
ul.drag-area-sub-sub.show-ul,
ul.drag-area-sub-sub-sub.show-ul {
	height: auto;
}
div.product-box-sub-wrapper {
	width: 90%; height: 100px;
	background: #f9f9f9;
	border: 1px solid #c9c9c9;
	margin: 0 0;
	position: relative;
	float: right;
}

div.product-box-sub-wrapper.subsub {
	
	width: 80%;
	
}

div.product-box-sub-wrapper.subsubsub {
	
	width: 70%;
	
}

li.product-box.sub {
	background: none;
	border: none;
	margin: 0 0 10px 0;
	position: static;
}	
	/*top product style*/
	div.product-box-top {
		width: 19.5%; height: 100%;
	}
		div.product-box-top .top-area {
			width: 50%; height: 97%;
			border: 2px dashed #d2d2d2;
			margin: 0 10px 0 0;
			cursor: pointer;
			background: transparent;
			-webkit-transition: background .5s ease-in-out;
			   -moz-transition: background .5s ease-in-out;
			    -o-transition: background .5s ease-in-out;
			       transition: background .5s ease-in-out;
		}
		
		div.product-box-top .top-area:hover,
		div.product-box-top .top-area.active {
			background: #ff6613;
			border: 2px dashed #fff;
			-webkit-transition: all .5s ease-in-out;
			   -moz-transition: all .5s ease-in-out;
			    -o-transition: all .5s ease-in-out;
			       transition: all .5s ease-in-out;
		}
	
	/*top product style*/
	
	div.drag-area {
		position: absolute; top: 0; right: 0;
		width: 100px; height: 100%;
		border-left: 1px dashed #e2e2e2;
		background: transparent url(../img/drag-big.png) 0 -5px no-repeat;
		cursor: move;
	}
	div.drag-area:hover {
		background: #494949 url(../img/drag-big.png) 0 -5px no-repeat;
		-webkit-transition: all .5s ease-in-out;
		   -moz-transition: all .5s ease-in-out;
		    -o-transition: all .5s ease-in-out;
		       transition: all .5s ease-in-out;		
	}
	div.product-actions {
		width: 100%; height: 20px;
		position: absolute; bottom: 0; left: 0;
		background: #ffb993;
		border-top: 1px solid #c9c9c9;
		padding: 5px 0 0 0;
	}
		div.product-actions span {
			font-size: 14px;
			padding: 0 15px 0 20px;
		}
		div.product-actions span.count,
		div.product-actions span.top-product-icon {
			padding: 0 15px 0 0;
		}
		div.product-actions span.hide-area,
		div.product-actions span.hide-area-sub,
		div.product-actions span.hide-area-sub-sub {
			cursor: pointer;
			padding: 0 5px 0 20px;
		}
			div.product-actions span img {
				width: 16px;
			}
		div.product-actions span.hide-sub {
			
		}
		div.product-actions span.show-sub {
			
		}
		div.product-actions a {
			font-size: 14px;
			padding: 0 5px;
		}
	div.product-box-symbol {
		width: 45px; height: 45px;
		margin: 10px;
/*		background: #000;*/
	}
	div.product-box-description.offers_desc {
		padding: 0 0 0 10px;
	}
	div.product-box-description {
		width: 65%;
	}
	div.product-box-description p {
		font-size: 12px;
		color: #8b8b8b;
		line-height: 14px;
	}
	div.product-box-headline {
		width: 100%;
		padding: 10px 0 5px 0;
	}
	div.product-box-headline p {
		font-size: 14px;
		color: #4a4a4a;
	}
	li.sub div.product-box-headline,
	li.sub div.product-box-description{
		width: 600px;
	}
	li.sub.subsub div.product-box-headline,
	li.sub.subsub div.product-box-description{
		width: 490px;
	}
/*END admindashboard*/



/*
	admin product page
	admin offer page
*/
/*left*/
div#edit-admin-product-inner-wrapper,
div#edit-admin-offer-inner-wrapper {
	width: 100%;
}
div#edit-admin-product-inner-wrapper .left-wrapper,
div#edit-admin-offer-inner-wrapper .left-wrapper{
	width: 300px; min-height: 100%;
	padding: 20px 5px 20px 20px;
	
}
div#edit-admin-product-inner-wrapper .left div.edit-offer-box-new,
div#edit-admin-offer-inner-wrapper .left div.edit-offer-box-new,
div#edit-admin-product-inner-wrapper .left div.edit-product-box-new {
	width: 100%; min-height: 60px;
/*	background: #f1f1f1;*/
/*	border: 1px solid #c9c9c9;*/
}
	div#edit-admin-product-inner-wrapper .left div.edit-product-box-new p,
	div#edit-admin-offer-inner-wrapper .left div.edit-offer-box-new p {
		font-size: 24px;
		color: #8b8b8b;
		text-align: center;
		padding: 20px 0 0 0;
	}
	div#edit-admin-product-inner-wrapper .edit-product-box-new form,
	div#edit-admin-offer-inner-wrapper .edit-offer-box-new form {
		width: 100%; height: 100%;
	}
	div#edit-admin-product-inner-wrapper .edit-product-box-new input[type=submit],
	div#edit-admin-offer-inner-wrapper .edit-offer-box-new input[type=submit] {
		width: 100%; height: 100%;
		font-size: 24px;
		color: #8b8b8b;
		background: #d2d2d2;
		text-align: center;
		cursor: pointer;
		margin: 10px 0 0 0;
		padding: 10px 0;
	}
	div#edit-admin-product-inner-wrapper .edit-product-box-new input[type=submit]:hover,
	div#edit-admin-offer-inner-wrapper .edit-offer-box-new input[type=submit]:hover {
		color: #ffffff;
		background: #0092c8;
	}
	
	div#edit-admin-product-inner-wrapper .edit-product-box-new {
		
		text-align: center;
		
	}
	
	div#edit-admin-product-inner-wrapper .edit-product-box-new select {
		
		width: 100%;
		margin: 5px 0;
		background: #5b832b;
		color: #f1f1f1;
		font-size: 12px;
		height: 30px;		
	}
	
	div#edit-admin-product-inner-wrapper .edit-product-box-new select:first-child {
		
		margin-top: 15px;
		
	}
	
div#edit-admin-product-inner-wrapper .left div.edit-product-seperator,
div#edit-admin-offer-inner-wrapper .left div.edit-offer-seperator {
	width: 100%; height: 30px;
	border-bottom: 1px solid #d2d2d2;
	margin: 0 0 20px 0;
}

div#edit-admin-product-inner-wrapper .left div#edit-product-headline,
div#edit-admin-offer-inner-wrapper .left div#edit-offer-headline {
	width: 100%; height: 40px;
}
	div#edit-admin-product-inner-wrapper .left div#edit-product-headline p,
	div#edit-admin-offer-inner-wrapper .left div#edit-offer-headline p {
		font-size: 18px;
		color: #8b8b8b;
		padding: 10px 0 0px 0;	
		margin-bottom: 10px;	
	}
	div#edit-admin-product-inner-wrapper .left div#edit-product-headline form,
	div#edit-admin-offer-inner-wrapper .left div#edit-offer-headline form {
		width: 100%;
	}
	
	div#edit-admin-product-inner-wrapper .left div#edit-product-headline form p {
		
		font-size: 14px;
		float: left;
		width: 87px;
		
	}
	
	div#edit-admin-product-inner-wrapper .left div#edit-product-headline form label {
		
		float: right;
		display: block;
		width: 200px;
		padding: 10px 10px 0 0;
		
	}
	
	div#edit-admin-product-inner-wrapper .left div#edit-product-headline form label input {
		
	}
	
	div#edit-admin-product-inner-wrapper .left div#edit-product-headline form label select {
		
		width: 100%;
		font-size: 12px;
		
	}
	
	div#edit-admin-product-inner-wrapper .left div#edit-product-headline form label span {
		
		font-size: 12px;
		
	}
	
	div#edit-admin-product-inner-wrapper .left input#edit-search-product,
	div#edit-admin-offer-inner-wrapper .left input#edit-search-offer {
		border: 1px solid #c9c9c9;
		padding: 5px;
		width: 200px;
	}
	/*placeholder stlye*/
	div#edit-admin-product-inner-wrapper .left input#edit-search-product::-webkit-input-placeholder,
	div#edit-admin-offer-inner-wrapper .left input#edit-search-offer::-webkit-input-placeholder {
		font-size: 12px;
		padding: 2px 0 0 0;
	}
	div#edit-admin-product-inner-wrapper .left input#edit-search-product::-moz-placeholder,
	div#edit-admin-offer-inner-wrapper .left input#edit-search-offer::-moz-placeholder {
		font-size: 12px;
		padding: 2px 0 0 0;
	}
	div#edit-admin-product-inner-wrapper .left input#edit-search-product::-ms-placeholder,
	div#edit-admin-offer-inner-wrapper .left input#edit-search-offer::-ms-placeholder {
		font-size: 12px;
		padding: 2px 0 0 0;
	}
	/*placeholder stlye*/
	
	
div#edit-admin-product-inner-wrapper .left div.edit-product-box,
div#edit-admin-offer-inner-wrapper .left div.edit-offer-box  {
	width: 100%; 
	position: relative;
	float: left;
	background: #ededed;
	margin-bottom: 3px;
}

div#edit-admin-product-inner-wrapper .left div.edit-product-box.subcat {
	width: 90%;
}

div#edit-admin-product-inner-wrapper .left div.edit-product-box.subsubcat {
	width: 85%;
}


div#edit-admin-product-inner-wrapper .left div.edit-product-box.sub {
	width: 90%;
	float: right;
}
div#edit-admin-product-inner-wrapper .left div.edit-product-box.sub.subsub {
	
	width: 80%;
	
}
div#edit-admin-product-inner-wrapper .left div.edit-product-box.sub .edit-product-box-description,
div#edit-admin-product-inner-wrapper .left div.edit-product-box.contents .edit-product-box-description {
	
	width: 100%;
	
}
div#edit-admin-product-inner-wrapper .left div.edit-product-box.sub .edit-product-box-description .edit-product-box-headline,
div#edit-admin-product-inner-wrapper .left div.edit-product-box.contents .edit-product-box-description .edit-product-box-headline {
	
	width: 100%;
	
}

div#edit-admin-product-inner-wrapper .left div.edit-product-box.sub .edit-product-box-description .edit-product-box-headline p,
div#edit-admin-product-inner-wrapper .left div.edit-product-box.contents .edit-product-box-description .edit-product-box-headline p {
	
	padding: 0 10px;
	
}
div#edit-admin-product-inner-wrapper .left div.edit-product-box.active,
div#edit-admin-offer-inner-wrapper .left div.edit-offer-box.active {
	border: 2px solid #222;
}
	div#edit-admin-product-inner-wrapper .left div.edit-product-actions,
	div#edit-admin-offer-inner-wrapper .left div.edit-offer-actions {
		width: 100%; min-height: 10px;
		
		background: #ffffff;
		border-top: 1px solid #c9c9c9;
		padding: 3px 0 0 0;
	}
	
		div#edit-admin-product-inner-wrapper .left div.edit-product-actions span,
		div#edit-admin-offer-inner-wrapper .left div.edit-offer-actions span {
			font-size: 12px;
			padding: 0 0 5px 5px;
			display: block;
			
		}
		div#edit-admin-product-inner-wrapper .left div.edit-product-actions a,
		div#edit-admin-offer-inner-wrapper .left div.edit-offer-actions a {
			font-size: 12px;
			padding: 5px 5px;
			display: block;
		}
		div#edit-admin-product-inner-wrapper .left div.edit-product-actions a.active_edit,
		div#edit-admin-offer-inner-wrapper .left div.edit-offer-actions a.active_edit {
			text-decoration: underline;
		}

	div#edit-admin-product-inner-wrapper .left div.edit-product-box-symbol,
	.edit-offer-box-symbol {
		width: 45px;
		margin: 10px;
/*		background: #000;*/
		overflow: hidden;
	}
	div#edit-admin-product-inner-wrapper .left div.edit-product-box-description {
		width: 230px;
	}
	div#edit-admin-offer-inner-wrapper .left div.edit-offer-box-description {
		width: 200px;
	}
	div#edit-admin-offer-inner-wrapper .left div.edit-offer-box-description {
		padding: 0 0 0 10px;
	}
	div#edit-admin-offer-inner-wrapper .left.sub div.edit-offer-box-description {
		padding: 0 0 0 0;
	}
	div#edit-admin-product-inner-wrapper .left div.edit-product-box-description p,
	div#edit-admin-offer-inner-wrapper .left div.edit-offer-box-description p {
		font-size: 12px;
		color: #8b8b8b;
		line-height: 14px;
	}
	div#edit-admin-product-inner-wrapper .left div.edit-product-box-headline,
	div#edit-admin-offer-inner-wrapper .left div.edit-offer-box-headline {
		padding: 10px;
	}
	div#edit-admin-product-inner-wrapper .left div.edit-product-box-headline.new-padding {
		padding:10px 0 10px 0;
	}
	div#edit-admin-product-inner-wrapper .left div.edit-product-box-headline p,
	div#edit-admin-offer-inner-wrapper .left div.edit-offer-box-headline p {
		font-size: 14px;
		color: #4a4a4a;
	}
	div#edit-admin-product-inner-wrapper .left div.edit-product-box-headline.new-padding p {
		padding: 0 0 0 10px;
	}
	
	div#edit-admin-offer-inner-wrapper .left .offer-products {
		margin: 10px 0 0 50px;
	}


/*right*/
div#edit-admin-product-inner-wrapper .right-wrapper,
div#edit-admin-offer-inner-wrapper .right-wrapper {
	width: 645px; min-height: 300px;
	padding: 20px 20px 20px 20px;
	border-left: 1px solid #d2d2d2;
}
form#product-form,
form#offer-form {
	width: 100%; height: 100%;
}
	form#product-form h3,
	form#offer-form h3 {
		font-size: 24px;
		color: #8b8b8b;
		font-weight: lighter;
	}
	form#product-form .form-labels,
	form#offer-form .form-labels {
		width: 100px;
		text-align: right;
	}
		form#product-form p,
		form#offer-form p {
			padding: 17px 0;
		}
	form#product-form .upload-wrapper,
	form#offer-form .upload-wrapper {
		position: relative;
		width: 75%; 
		margin: 10px 0;

	}
	form#product-form label,
	form#offer-form label {
/*		position: absolute; top: 9px; left: 10px;
		z-index: 9;
		color: #d2d2d2;
		cursor: pointer;
*/	}
	form#offer-form label {
		padding: 0 0 0 10px;
		cursor: pointer;
	}
	form#offer-form label img {
		padding: 0 10px;
	}
	form#offer-form input[type=checkbox] {
		padding: 0 0 10px 0;
	}
	
	form#product-form input[type=file],
	form#offer-form input[type=file]{
		z-index: 10;
		opacity: 1;
		width: 100%;
		height: 30px;
/*		text-indent: 0;*/
		cursor: pointer;
/*		border: 1px solid #d2d2d2;*/
		font-size: 12px;
	}
	form#product-form input[type=file]:hover,
	form#offer-form input[type=file]:hover {
/*		background: #7c2173;
		z-index: 8;
*/	}
	form#product-form .upload-preview,
	form#offer-form .upload-preview {
		width: 100%;		
	}
	form#product-form .upload-preview .img-size-wrapper,
	form#offer-form .upload-preview .img-size-wrapper {
		width: 100%; height: 160px;
		padding: 10px 0 0 0;
		position: relative;
	}
	form#product-form .upload-preview .img-size-one {
		width: 100%; min-height: 114px;
		margin: 0 10px 0 0;
		position: relative; 
		
	}
	
	form#product-form .upload-preview .img-size-one .img-single {
		float: left;
		width: 150px;height: 150px;
		margin: 0 3px 3px 0;
		overflow: hidden;
		text-align: center;
		border: 1px solid #d2d2d2;
		
	}
	form#product-form .upload-preview .img-size-one .loading {
		width: 150px; height: 150px;
		background: transparent url(../img/loading.gif) center center no-repeat;
	}
	
	form#product-form .upload-preview .img-size-one .img-single .img-single-inner {
		width: 100%; height: 100%;
		position: relative;		
	}
	form#product-form .upload-preview .img-size-one .img-single .img-single-inner.uploads {
		background: #f9f9f9 url(../img/pdf-ico.png) center 5px no-repeat;
		text-align: center;
	}
		form#product-form .upload-preview .img-size-one .img-single .img-single-inner.uploads p {
			position: absolute; bottom: 0; left: 0;
			width: 100%; 
			background: rgba(255,185,147,0.7);
			font-size: 12px;
		}
	form#product-form .upload-preview .img-size-one .img-single .img-single-inner .delete-ico {
		position: absolute; top: 0; right: 0; z-index: 11;
		width: 20px; height: 20px;
		background: red;
		text-align: center;
		box-shadow: 0 0 3px #000;
		color: #ffffff;	
		cursor: pointer;
	} 
	form#product-form .upload-preview .img-size-one .img-single .img-single-inner .delete-ico:hover {
		background: transparent;
		color: red;
		box-shadow: none;
		-webkit-transition: all .5s ease-in-out;
		   -moz-transition: all .5s ease-in-out;
		    -o-transition: all .5s ease-in-out;
		       transition: all .5s ease-in-out;
	}
		form#product-form .upload-preview .img-size-one .img-single .img-single-inner .delete-ico span {
			
			padding: 2px 0 0 0;
			display: block;
					
		}
	form#product-form .upload-preview .img-size-one .img-single img {
/*		position: absolute; top: 0; left: 0; z-index: 10;*/
	}
	
	form#product-form .upload-preview .img-size-two {
		width: 30px; height: 30px;
		border: 1px solid #d2d2d2;
		position: relative;
		background: transparent url(../img/bg_30_30.png) top left no-repeat;
	}
	form#product-form .upload-preview .img-size-full-size,
	form#offer-form .upload-preview .img-size-full-size {
		width: 490px; height: 115px;
		border: 1px solid #d2d2d2;
		position: relative;
		background: transparent url(../img/bg_935_180.png) top left no-repeat;
		overflow: hidden;
	}
	form#offer-form .upload-preview .img-size-full-size {
		width: 430px; height: 130px;
		background: transparent url(../img/bg_430_130.png) top left no-repeat;
	}
	
	form#product-form .upload-preview .img-size-text,
	form#offer-form .upload-preview .img-size-text {
		position: absolute; bottom: 25px; left: 0;
	}
	form#offer-form .upload-preview .img-size-text {
		bottom: 13px;
	}
	form#product-form .upload-preview .img-size-text-symbol {
		position: absolute; bottom: -15px; left: 0;
	}
	form#product-form .upload-preview .img-size-text p,
	form#offer-form .upload-preview .img-size-text p,
	form#product-form .upload-preview .img-size-text-symbol p {
		font-size: 10px;
		color: #d2d2d2;
		padding: 0 0;
		width: 150px;
	}
	
	form#product-form .input-section,
	form#offer-form .input-section {
		margin: 10px 0;
		width: 100%;
	}
	form#product-form .input-wrapper,
	form#offer-form .input-wrapper {
		margin: 0 0 0 50px;
		width: 75%;
	}
	
	.input-wrapper p.info {
		
		font-size: 12px;
		padding: 0 0 !important;
		
	}
	
	form#product-form .input-wrapper .input-checkbox-wrapper {
		width: 100%;
		min-height: 30px;	
	}
	form#product-form .input-wrapper .input-checkbox-wrapper .input-checkbox{
		width: 100%; min-height: 30px;	
		margin: 10px 0;
	}
	form#product-form .input-wrapper .input-checkbox-wrapper .input-checkbox input,
	form#product-form .input-wrapper .input-checkbox-wrapper .input-checkbox label {
		float: left;
		margin: 10px 0 0 0;
		cursor: pointer;
	}
	form#product-form .input-wrapper .input-checkbox-wrapper .input-checkbox label {
		margin: 3px 0 0 0;
		width: 90%;		
	}
	form#product-form .input-wrapper .input-checkbox-wrapper .input-checkbox img {
		float: left;
		margin: 0 15px 0 15px;
	}
	form#product-form .input-wrapper .input-checkbox-wrapper .input-checkbox label p {
		
		padding: 7px 0 7px 16px;
		line-height: 20px;
		font-size: 12px;
		
	}
	
	form#product-form .input-wrapper .input-checkbox-wrapper .input-checkbox label p span {
		
		font-size: 16px;
		
	}
	
	form#product-form input[type=text],
	form#product-form textarea,
	form#offer-form input[type=text],
	form#offer-form textarea,
	textarea[name=topProduct-description] {
		border: 1px solid #d2d2d2;
		margin: 10px 0;
		padding: 5px;
		width: 70%;
	}
	.functions textarea {
		width: 100% !important;
	}
	form#product-form textarea,
	form#offer-form textarea,
	textarea[name=topProduct-description] {
		resize: none;
		font-family: trebuchet, sans-serif;
	}
	
	.input-wrapper input[name=save],
	.input-wrapper input[name=save-employee],
	.input-wrapper input[name=save-offer],
	.input-wrapper input[name=cach-offer],
	.input-wrapper input[name=publish],
	.input-wrapper input[name=upload],
	.input-wrapper input[name=upload-video],
	.input-wrapper input[name=upload-titleimg],
	.input-wrapper input[name=cach],
	.input-wrapper input[name=cach-employee],
	.input-wrapper input[name=publish-product],
	.input-wrapper input[name=publish-employee],
	#admin-main-wrapper input[name=save-position],
	.input-wrapper input[name=titleimg-save-position],
	.input-wrapper input[name=save-description],
	.input-wrapper input[name=select-product],
	.input-wrapper input[name=upload-uploads],
	.input-wrapper input[name=createContents],
	.input-wrapper input[name=delete-topproduct],
	input[name=save-contents],
	.input-wrapper input[name=choose-files],
	.input-wrapper input[name=save-general-data],
	.input-wrapper input[name=fix__charset_fn],
	.input-wrapper a.delete{
		margin: 20px 0 0 0;
		border: 1px solid #d9d9d9;
		padding: 10px;
		width: 300px;
		background: #0092c8;
		border-radius: 5px;
		color: #ffffff;
		cursor: pointer;
	}
	
	.input-wrapper input[name=delete-topproduct] {
		float: right;
	}

	.input-wrapper a.delete {
		display: block;
		background: #8F3D3D;
		color: #fff;
		text-align: center;
		margin-top: 50px;
		width: 280px;
	}
	
	.input-wrapper input[name=upload-symbol],
	.input-wrapper input[name=upload-titleimg],
	.input-wrapper input[name=titleimg-save-position],
	.input-wrapper input[name=upload-uploads],
	.input-wrapper input[name=upload],
	.input-wrapper input[name=upload-video],
	.input-wrapper input[name=choose-files]
	 {
		padding: 5px;
		width: 200px;
		margin: 5px 0 0 0;
		background: rgb(232, 244, 217);
		color: #313131;
	} 

	.input-wrapper input[name=save]:hover,
	.input-wrapper input[name=save-employee]:hover,
	.input-wrapper input[name=save-offer]:hover,
	.input-wrapper input[name=cach-offer]:hover,
	.input-wrapper input[name=publish-offer]:hover,
	.input-wrapper input[name=upload]:hover,
	.input-wrapper input[name=upload-video]:hover,
	.input-wrapper input[name=upload-titleimg]:hover,
	.input-wrapper input[name=cach-product]:hover,
	.input-wrapper input[name=publish]:hover,
	.input-wrapper input[name=publish-employee]:hover,
	#admin-main-wrapper input[name=save-position]:hover,
	.input-wrapper input[name=titleimg-save-position]:hover,
	.input-wrapper input[name=save-description]:hover,
	.input-wrapper input[name=select-product]:hover,
	.input-wrapper input[name=cach]:hover,
	.input-wrapper input[name=createContents]:hover,
	.input-wrapper input[name=delete-topproduct]:hover,
	input[name=save-contents]:hover,
	.input-wrapper input[name=save-general-data]:hover {
		background: #ffffff;
		color: #0092c8;
	}


/*END product page*/






footer {
	width: 500px; min-height: 200px;
	margin: 20px auto;
	font-size: 12px;
	line-height: 24px;
}
	div#footer-logo {
		width: 100%; height: 80px;
		background: transparent url(../img/footer_logo.png) center center no-repeat;
	}
	
	nav#footer-nav {
		width: 100%; min-height: 100px;
		border-top: 1px solid #828282; border-bottom: 1px solid #828282;
	}
		nav#footer-nav ul {
			
		}
		nav#footer-nav ul#nav-left {
			width: 200px;
			text-align: right;
		}
		nav#footer-nav ul#nav-center {
			width: 100px;
			margin-top: 40px;
		}
			nav#footer-nav ul#nav-center li a {
				font-size: 25px;
			}
		nav#footer-nav ul#nav-right {
			width: 200px;
			text-align: left;
		}
			nav#footer-nav ul li {
				color: #828282;
			}
				nav#footer-nav ul li a {
					color: #828282;
				}
				nav#footer-nav ul li a img {
					
				}
	div.copyright {
		text-align: center;
		margin: 10px 0;
	}
	div.copyright p {
		color: #828282;
	}




/*position menu points*/

div#drag-description {
	width: 100%;
	padding: 20px 0;
}
div#drag-description p {
	padding: 0 0 0 15px;
	line-height: 20px;
}

div#draggableArea {
	float: left;
	width: 100%;
	background: #313131;
}
	div#draggableArea h1 {
		padding: 15px 0 0 15px;
		color: #fff;
	}
	
nav#admin-main-nav {
	width: 100%; height: 40px;
	margin: 30px 0 60px 0;
}
	
	nav#admin-main-nav ul {
		float: left;
		width: 100%;
	}

		
		nav#admin-main-nav ul li {
			float: left;
			padding: 13px 3px 13px 3px;
			font-size: 13px;
			margin: 0 5px;
			background: #ffffff;
		}
		

		ul.nav-pos li {
			width: 6px;
		}
		
		nav#admin-main-nav ul li div.dragElement {
			color: #313131;
			
		}
		
		nav#admin-main-nav ul li.dragDropArea {
			border: 1px solid #d6d6d6;
			cursor: move;
		}
		nav#admin-main-nav ul li.dragDropArea:hover {
			background: #d6d6d6;
		}
		nav#admin-main-nav ul li.main-nav-first {
			padding: 5px 3px 0 10px;
		}
		ul.nav-pos li.main-nav-first{
			width: 23px;
		}
			nav#admin-main-nav ul li a {
				
			}
		
		form#menu-position .input-section {
			width: 100%;
			text-align: center;
			margin: 0 0 20px 0;
		}
		form#menu-position .input-section .input-wrapper {
			width: 100%;
		}
		


		/*
			css functions.php
		*/

		ul.list {
			float: left;	
			width: 100%;
		}
		
		ul.list.sub .first {
			
			margin: 0 0 0 60px;
			
		}
		
		ul.list.subSub .first {
			
			margin: 0 0 0 120px;
			
		}

		.mailwrap ul {
			border-bottom: 1px solid #c9c9c9;
		}
		
		ul.list.list-header {
			
		}
			ul.list li {
				float: left;
			}
	
			ul.list li.first {
				width: 50%;
			}
			ul.list li.second {
				width: 10%;
				text-align: center;
			}
			ul.list li.third,
			ul.list li.fourth {
				width: 5%;
				float: right;
			}
	
			ul.list li.third.cleanBtn {
				width: 40%;
			}
				ul.list li.third.cleanBtn button {
					color: #0092c8;
					background: #ffffff;
				}
				ul.list li.third.cleanBtn button:hover {
					text-decoration: underline;
				}
			ul.list li.fourth {
		
			}
	

			ul.list.list-header li {
		
			}

			form.functions input[name=active] {
				margin: 15px 0 0 0;
			}
			form.functions button {
				width: 95%;
				height: 35px;
				color: #ffffff;
				font-size: 16px;
				border: none;
				margin: 5px 0 0 0;
				cursor: pointer;
			}
			form.functions button[name=save-entry],
			form.functions button[name=save-new-entry] {
				background: #0092c8;
		
			}
			form.functions button[name=save-entry]:hover,
			form.functions button[name=save-new-entry]:hover {
				background: #007ead;
			}
			form.functions button[name=delete-entry] {
				background: #ffffff;
				color: #d33232;
		
			}
			form.functions button[name=delete-entry]:hover {
				text-decoration: underline;
			}


	/*
		send newsletter only news.php
	*/
	
	.send-newsletter-btn {
	
		width: 100%;
		height: 50px;
		background: #4dbe45;
		cursor: pointer;
	
	}	
	.send-newsletter-btn.isSend {
		
		background: #e0e0e0;	
		cursor: default;		
	}
	
		.send-newsletter-btn .inner {
		
			width: 100%;
			height: 100%;
			text-align: center;
		
		}	
		
			.send-newsletter-btn .inner p {
			
				color: #494949;
				padding: 5px;
				padding-top: 18px;
			
			}
	
	.send-newsletter-btn:hover {
	
		background: #e0e0e0;
	
	}	


/*diablog*/

#dialog {
	position: fixed; top: 50%; left: 50%; z-index: 99;
	margin: -150px 0 0 -250px;
	width: 500px; height: 300px;
	background: #ffffff;
	
	box-shadow: 0 0 30px #000000;
	border: 1px solid #c2c2c2;
	overflow: hidden;	
}
#dialog.hide {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -o-transition: all .5s ease-in-out;
	       transition: all .5s ease-in-out;
}
#dialog.show {
	visibility: visible;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -o-transition: all .5s ease-in-out;
	       transition: all .5s ease-in-out;
	
}
	#dialog .dialog-headline {
		width: 100%; height: 30px;
		background: #ff6613;
		text-align: center;
		box-shadow: 0 0 5px #494949;
		overflow: hidden;
	}
		#dialog .dialog-headline p {
			color: #ffffff;
			font-size: 14px;
			padding: 7px 0 0 0;
		}
			#dialog .dialog-headline p span.close {
				width: 30px; height: 30px;
				display: block;
				float: right;
				cursor: pointer;
				margin: -7px 0 0 0;
			}
				#dialog .dialog-headline p span.close font {
					padding: 7px 0 0 0;
					display: block;
				}
			#dialog .dialog-headline p span.close:hover {
				background: #ffffff;
				color: #ff6613;
				-webkit-transition: all .5s ease-in-out;
				   -moz-transition: all .5s ease-in-out;
				    -o-transition: all .5s ease-in-out;
				       transition: all .5s ease-in-out;
			}

	.dialog-inner {
		width: 100%;
		float: left;
		text-align: center;
	}
		.dialog-inner textarea {
			width: 95%;
		}
		.dialog-inner .input-section {
			width: 100%;
		}
		.dialog-inner h2 {
			padding: 10px 0;
		}
		.dialog-inner input {
			margin: 5px 0 0 0 !important;
		}




/*cat select*/
		.cat-select-wrap {
			
			float: left;
			width: 100%;
			margin: 20px 0;

		}
		
		.cat-select-wrap .input-wrap {
			
			width: 100%;
			float: left;
			margin: 5px 0;
				
			
		}
		
		.cat-select-wrap .input-wrap select {
			
			width: 30%;
			margin: 0 1% 0 1%;
			background: #5b832b;
			color: #f1f1f1;
			font-size: 12px;
			height: 30px;
			float: left;		
			
			
		}
		
		
		
		.cat-select-wrap p {
			
			font-size: 12px;
			width: 65%;
			float: left;
			padding: 3px !important;
			
		}
		
		p.breadcrumb {
			
			font-size: 12px;
			font-weight: 700;
			padding-bottom: 5px !important;
			
		}



/* filemanager */
.full-wrapper {
	
	width: 100%;
	float: left;
	height: auto;
	
}

.full-wrapper .file-upload-wrapper {
	
	width: 100%;
	height: 200px;
	float: left;
	
}

.full-wrapper .filemanager-info {
	
	width: 100%;
	height: auto;
	float: left;
	padding: 0 10px;
	
}

.full-wrapper .filemanager-info .count {
	
	width: auto;
	float: left;
	
}

.full-wrapper .file-preview-wrapper {
	
	width: 100%;
	height: auto;
	float: left;
	
}

.full-wrapper .file-preview-wrapper .file-preview-wrapper-inner {
	
	margin: 10px;
	float: left;
	
}

.full-wrapper .file-preview-wrapper .file-preview-wrapper-inner .file-image {
	
	width: 240px;
	height: 270px;
	margin: 5px;
	float: left;
	text-align: center;
	background: #e2e2e2;
	position: relative;
	overflow: hidden;
	
}

.full-wrapper .file-preview-wrapper .file-preview-wrapper-inner .file-image .file-image-wrapper {
	
	width: 240px;
	height: 200px;
	float: left;
	padding: 10px 0;
	
}

.full-wrapper .file-preview-wrapper .file-preview-wrapper-inner .file-image .file-image-wrapper img {
	
}

.full-wrapper .file-preview-wrapper .file-preview-wrapper-inner .file-image .file-description {
	
	width: 100%;
	height: 50px;
	float: left;
	text-align: left;
	
}

.full-wrapper .file-preview-wrapper .file-preview-wrapper-inner .file-image .file-description p {
	
	font-size: 12px;
	font-weight: bold;	
	padding: 0 10px;
	padding-bottom: 5px;
		
}

.file-menu-btn {
	width: 10px;
	height: 20px;
	position: absolute;
	top: 5px;
	right: 5px;
	background: transparent;
	cursor: pointer;
	z-index: 190;
}
.file-menu-btn span {
	display: block;
	width: 5px;
	height: 5px;
	float: right;
	border-radius: 100%;
	background: #000000;
	margin: 1px 0;
	clear: both;
}

.file-menu {
	display: none;
	width: 55%;
	height: auto;
	background: #fff;
	position: absolute;
	top: 5px;
	right: 12px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	z-index: 190;
}
.file-menu.show {
	display: block;
}
.file-menu .inner {
	padding: 5px;
}
.file-menu .inner a {
	display: block;
	font-size: 12px;
	color: #000;
	width: 100%;
	text-align: left;
	padding: 3px 0;
	
}

.file-menu .inner a.save-file-link {
	display: none;
	font-weight: bold;
}

.show-image {
	
	width: 100%;
	height: 100%;
	
	position: absolute;
	top: 0;
	left: 0px;
	z-index: 80;
	opacity: 1;
	transition: left 0.5s ease, opacity 0.5s ease;
}
.show-image.hide {
	left: -240px;
	opacity: 0;
	transition: left 0.5s ease, opacity 0.5s ease;
}
.show-entrylist {
	
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: 240px;
	z-index: 90;
	opacity: 0;
	transition: left 0.5s ease, opacity 0.5s ease;
	
	
}
.show-entrylist.show {
	left: 0px;
	opacity: 1;
	transition: left 0.5s ease, opacity 0.5s ease;
}
.show-entrylist .inner {
	
	width: 210px;
	height: 240px;
	padding: 10px;
	
	overflow-y: scroll;
	
}

.show-entrylist .inner form {
	background: #fff;
	float: left;
}

.show-entrylist .inner ul li {
	
	width: 100%;
	height: auto;
	margin: 5px 0;
	float: left;
	
}


.show-entrylist .inner ul li .input-wrap {
	
	width: 10%;
	float: left;
	
}
.show-entrylist .inner ul li input {
	font-size: 12px;
	float: left;
	margin-left: 5px;
}

.show-entrylist .inner ul li .label-wrap {
	
	width: 90%;
	float: right;
	text-align: left;
	
}
.show-entrylist .inner ul li label {
	
	font-size: 12px;
	float: left;
	
}

.filelist-wrapper {
	
	width: 100%;
	float: left;
	overflow: hidden;
	
	
}

.filelist-wrapper.show {
	height: 600px;
	border: 1px solid #e2e2e2;
}

.filelist-wrapper .inner {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}

.full-wrapper.entrylist .file-image,
.full-wrapper.entrylist .file-image .file-image-wrapper {
	
	width: 190px !important;
	
}

.full-wrapper.entrylist .file-image {
	
	cursor: pointer;
	
}
.full-wrapper.entrylist .file-image:hover {
	opacity: 0.2;
}

.full-wrapper.entrylist .file-image .current-image-ico{
	display: none;
}
.full-wrapper.entrylist .file-image.current-image:hover {
	
	opacity: 1;
	
}
.full-wrapper.entrylist .file-image.current-image .current-image-ico {
	
	width: 40px;
	height: 40px;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 90;
	display: block;
	border-radius: 100%;
	background: rgb(127,206,28);
	
	
}

.full-wrapper.entrylist .file-image.current-image .show-image {
	
	opacity: 0.2;
	
}


.order-list {
	width: 100%;
	float: left;
}

.order-list ul {
	width: 100%;
	float: left;
	padding: 10px;
}
.order-list ul li {
	width: 16.6666666%;
	float: left;
	text-align: left;
}
.order-list ul li .delete-order {
	float: right;
}

ul.list-user-headline {
	margin-bottom: 10px;
}
ul.list-user-headline li,
ul.list-product-headline li {
	font-weight: bold;
}
ul.list-user-headline li p,
ul.list-product-headline li p {
	font-size: 13px;
}
ul.list-product-headline {
	padding-left: 0;
} 
ul.list-user {
	border: 1px solid #cccccc;
	margin-bottom: 5px;
}
ul.list-user.list-order-success{
	background: rgba(129, 219, 89, 0.47);
}
ul.list-user.list-order-new{
	background: #ff988c;
}

ul.list-user ul.full-order-info {
	display: none;
}

ul.list-user ul.full-order-info.show {
	display: block;
}

ul.list-user li p {
	padding-top: 5px;
	font-size: 13px;
}

ul.list-product,
ul.list-full-user-data {
	padding-left: 0;
	padding-right: 0;
	width: 50%;
}

ul.liste-single-product {
	border-bottom: 1px solid rgba(0,0,0,0.3);
	padding-left: 0;
	padding-right: 0;
}
ul.liste-single-product li,
ul.list-product-headline li {
	width: 50%;
}

ul.list-full-user-data li {
	width: 100%;
	
}

ul.list-full-user-data li p {
	line-height: 1.2rem;
	padding: 10px;
	padding-left: 100px;
}

li.full-user-data-headline {
	font-size: 13px;
	font-weight: bold;
}